Bug 131622 - The dia help doesn't work
Summary: The dia help doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dia   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-09-02 18:21 UTC by Matthias Clasen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-03 16:36:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2004-09-02 18:21:33 UTC
Clicking on the help menu item yields:

Could not open help directory:
Error opening directory '/usr/share/dia/help': No such file or directory

Comment 1 Matthias Clasen 2004-09-03 04:56:13 UTC
Works in 0.94-3, which I'm building in dist-fc3-HEAD now.


Note You need to log in before you can comment on or make changes to this bug.